:root {
    --color-default: #f07e1c;
    --color-primary: #f07e1c;
    --bs-primary: #f07e1c;
    --bs-primary-rgb: rgb(240, 126, 28);
    --color-secondary: #52565e;
}

.social-link {  
    color: #000 !important;
    font-size: .8571428571rem;
}

.bg-light {
    background-color: #e2dddd !important;
}

.facebook {
    color: #3b5998 !important;
}

.twitter {
    color: #23c3fd !important;
}

.youtube {
    color: #e82a34 !important;
}

.dropdown-menu {
    max-height: 600px;
    overflow-y: auto;
    border: none !important;
}

.header {
    background-color: white;
    padding: 0;
    position: static !important;
}

.menu-sticky {
    position: sticky;
    top: 0;
    left: 0;
}

.navbar a, .navbar a:focus {
    text-transform: none;
}

.carousel-banner {
    width: 100%;
    height: 80vh !important;
    max-height: 80vh !important;
    object-fit: cover;
    object-position: center;
}

.carousel-indicators [data-bs-target] {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    border: 1px solid #9b9393;
}

.carousel-indicators .active {
    opacity: 1;
    background-color: #000;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 100%;
    padding: 10px;
    font-size: 1.5rem;
}

.carousel-control-prev {
    left: 25px;
}

.carousel-control-next {
    right: 25px;
}

.border-primary {
    border-color: #1e73be !important;
}

.custom-shadow {
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.carousel-item {
    position: relative;
}

.carousel-banner {
    height: 500px;
    object-fit: cover;
}

/* Capa sobre la imagen */
.carousel-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
    z-index: 1;
}

/* Texto centrado vertical y horizontalmente */
.carousel-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    right: auto;
    bottom: auto;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 70%;
    z-index: 2;
    text-align: center;
}

.carousel-caption h2 {
    font-size: 5rem;
    font-weight: 400;
    margin-bottom: 1rem;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.carousel-caption p {
    font-size: 1.15rem;
    margin-bottom: 0;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

/* Móvil */
@media (max-width: 768px) {
    .carousel-banner {
        height: 400px;
    }

    .carousel-caption {
        width: 90%;
    }

    .carousel-caption h2 {
        font-size: 1.7rem;
    }

    .carousel-caption p {
        font-size: 1rem;
    }
}


@media (max-width: 1279px) {
    .navbar ul {
        background-color: white;
    }

    .menu-links-contact {
        display: none;
    }
}

.navbar {
    justify-content: end;
}

@media (max-width: 1279px) {

    .navbar a,
    .navbar a:focus,
    .navbar a:hover {
        color: black !important;
    }
}

.mt-140 {
    margin-top: 140px;
}

.breadcrumbs {
    padding: 60px 0 60px 0;
}

.cursor-pointer {
    cursor: pointer;
}

.ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
}

.ribbon::before,
.ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #2980b9;
    border: 5px solid rgba(180, 180, 180, .6);
}

.ribbon span {
    position: absolute;
    display: block;
    width: 225px;
    padding: 15px 0;
    background-color: #3498db;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    color: #fff;
    font: 700 18px/1 'Lato', sans-serif;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    text-transform: uppercase;
    text-align: center;
}

/* top left */
.ribbon-top-left {
    top: -10px;
    left: 6px;
}

.ribbon-top-left::before,
.ribbon-top-left::after {
    border-top-color: transparent;
    border-left-color: transparent;
}

.ribbon-top-left::before {
    top: 0;
    right: 0;
}

.ribbon-top-left::after {
    bottom: 0;
    left: 0;
}

.ribbon-top-left span {
    right: -25px;
    top: 30px;
    transform: rotate(-45deg);
}

/* top right */
.ribbon-top-right {
    top: -10px;
    right: 6px;
}

.ribbon-top-right::before,
.ribbon-top-right::after {
    border-top-color: transparent;
    border-right-color: transparent;
}

.ribbon-top-right::before {
    top: 0;
    left: 0;
}

.ribbon-top-right::after {
    bottom: 0;
    right: 0;
}

.ribbon-top-right span {
    left: -25px;
    top: 30px;
    transform: rotate(45deg);
}

/* bottom left */
.ribbon-bottom-left {
    bottom: 11px;
    left: 6px;
}

.ribbon-bottom-left::before,
.ribbon-bottom-left::after {
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.ribbon-bottom-left::before {
    bottom: 0;
    right: 0;
}

.ribbon-bottom-left::after {
    top: 0;
    left: 0;
}

.ribbon-bottom-left span {
    right: -25px;
    bottom: 30px;
    transform: rotate(225deg);
}

/* bottom right */
.ribbon-bottom-right {
    bottom: 11px;
    right: 6px;
}

.ribbon-bottom-right::before,
.ribbon-bottom-right::after {
    border-bottom-color: transparent;
    border-right-color: transparent;
}

.ribbon-bottom-right::before {
    bottom: 0;
    left: 0;
}

.ribbon-bottom-right::after {
    top: 0;
    right: 0;
}

.ribbon-bottom-right span {
    left: -25px;
    bottom: 30px;
    transform: rotate(-225deg);
}

.ribbon-obsoleto span {
    background-color: rgba(255, 0, 0, .7);
}

.ribbon-novedad span {
    background-color: rgba(0, 0, 255, .7);
}

.ribbon-proximamente span {
    background-color: rgba(255, 165, 0, .7);
    font: 700 16px 'Lato', sans-serif;
}

.ribbon-promo {
    position: absolute;
    top: -10px;
    right: 6px;
    z-index: 999;
}

.z-index-9999 {
    z-index: 9999;
}

.z-index-1 {
    z-index: 1;
}

.accordion-button:not(.collapsed) {
    background-color: rgba(0, 0, 0, 1);
}

.accordion-button:not(.collapsed) a {
    color: white !important;
}

.accordion-button.collapsed a {
    color: black !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.ref .accordion-button.collapsed::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.fs-16 {
    font-size: 16px;
}

.fs-18 {
    font-size: 18px;
}

.ref .accordion-button:not(.collapsed) {
    color: #FFF;
    background-color: rgba(0, 0, 0, 1);
}

.ref .accordion-button.collapsed {
    color: #FFF;
    background-color: rgba(0, 0, 0, 1);
}

.form-search .form-control {
    padding: 12px 40px;
    border: none;
    border-radius: 50px;
    margin-right: 10px;
}

.form-search .btn {
    background-color: rgba(0, 0, 0, 1);
    padding: 12px 30px;
    color: #fff;
    border-radius: 50px;
    border: none;
}

.active-nav-link {
    background-color: rgba(0, 0, 0, 1);
    color: #FFFFFF !important;
}

.inactive-nav-link {
    color: rgba(0, 0, 0, 1);
    background-color: #FFFFFF !important;
}

.inactive-nav-link:hover,
.active-nav-link:hover {
    background-color: rgba(0, 0, 0, 1) !important;
    color: #FFFFFF !important;
}

.contact .info-item i {
    border: 2px dotted rgba(0, 0, 0, 1);
}

.form-label {
    color: #000 !important;
}

.lower-roman {
    list-style-type: lower-roman;
}

.logo-mobile {
    display: none;
}

.header .logo img {
    max-height: 50px;
}

@media (max-width: 576px) {
    .logo-desktop {
        display: none;
    }

    .logo-mobile {
        display: inline-block;
    }

    .mt-140 {
        margin-top: 50px;
    }

    .header .logo img {
        max-height: 50px;
    }
}


.modal .swiper-ref {
    overflow: hidden;
}

.carousel-banner {
    width: 100%;
    height: auto;
    aspect-ratio: 1926 / 450;
    object-fit: cover;
    object-position: center;
}

/* Tablets y móviles */
@media (max-width: 768px) {
    .carousel-banner {
        aspect-ratio: 4 / 1.5;
    }
}

/* Móviles pequeños */
@media (max-width: 480px) {
    .carousel-banner {
        aspect-ratio: 4 / 2;
    }
}

.about ul i {
    font-size: inherit;
}

.top-10-daterium {
    top: 10px !important;
    z-index: 10;
}

.right-10-daterium {
    right: 16px !important;
}

.right-10-daterium-2 {
    right: 10px !important;
}

body {
    color: var(--color-dark) !important;
}

.btn-lg {
    padding: .9375rem 2rem .9375rem 2rem;
    letter-spacing: .09375rem;
    font-size: .75rem;
}

.page-link {
    color: #000;
}

.about h2 {
    font-size: 36px;
}

/* Filtro marcas */

.filtro-marcas-container {
  --check-size: 18px;
}

.filtro-marcas-container .form-check {
  display: flex;
  align-items: center;
}

.filtro-marcas-container .form-check-input {
  width: var(--check-size);
  height: var(--check-size);
  border-radius: 3px;
  border: 2px solid #000;
  cursor: pointer;
  transition: all 0.2s ease;
  box-shadow: none;
  position: relative;
  top: -2px;
  vertical-align: middle;
}

.filtro-marcas-container .form-check-input:checked {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}

.filtro-marcas-container .form-check-label {
  margin-left: 0.5rem;
  cursor: pointer;
  user-select: none;
  font-size: 0.95rem;
  color: #222;
}

.brand-logo {
  max-height: 28px;
  width: auto;
  object-fit: contain;
  display: block;
}

.brand-grid-container {
    display: flex;
    justify-content: center;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}

.brand-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
}

.brand-box {
    width: 100%;
    height: 100%;
    position: relative;
    background: #fff;
    border: 1px solid #000000;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    cursor: pointer;
}

.brand-box img {
    object-fit: contain;
}

.brand-box:hover {
    border-color: var(--color-primary);
}

.brand-box.selected {
    border-width: 4px;
    border-color: var(--color-primary);
}

.brand-item {
    text-align: center;
}

.brand-remove {
    position: absolute;
    right: -6px;
    top: -6px;
    background: white;
    border: 2px solid #333;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: none;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 14px;
    cursor: pointer;
}

/* Mostrar X solo si está seleccionada */
.brand-box.selected .brand-remove {
    display: flex;
}

.grid-img-group .item-1 {
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    z-index: 1;
    width: 51%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.grid-img-group .item-1 {
    top: 20%;
    width: 39%;
    height: max-content;
}

.grid-img-group .item-2 {
    left: 14%;
    margin-left: unset;
    width: 66.67%;
}

.grid-img-group .item-3 {
    position: absolute;
    top: 50%;
    right: 0;
    display: flex;
    align-items: center;
    z-index: 1;
    width: 30%;
}

.hover-img .img-style {
    overflow: hidden;
}
.grid-img-group .img-style {
    border-radius: 10px;
}

.tf-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cabeceraSeccionIzquierda {
    text-align: left !important;
    align-items: start !important;
    padding-left: 10px !important;
    border-left: 5px solid #f07e1c;
    gap: 0px !important;
}

.flat-title .title {
    font-size: 22px;
    line-height: 26.4px;
}

@media (min-width: 768px) {
    .flat-title .title {
        font-size: 32px;
        line-height: 38.4px;
    }
}

@media (min-width: 1150px) {
    .flat-title .title {
        font-size: 42px;
        line-height: 50.4px;
    }
}

.cabeceraSeccionIzquierda h2 {
    line-height: 50px !important;
}


.flat-title .sub-title {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

@media (min-width: 768px) {
    .flat-title .sub-title {
        font-size: 16px;
        line-height: 22px;
    }
}

.cabeceraSeccionIzquierda p {
    color: #077a37 !important;
    text-transform: uppercase;
}

.descripcion p, .description p {
    text-align: justify !important;
    margin-bottom: 10px;
    font-size: 14px;
}

.descripcion-card p {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Albert Sans", sans-serif;
    text-rendering: optimizeLegibility;
    color: var(--main);
    font-weight: 400;
}

.boton {
    background: #a4530c !important;
    color: #fff !important;
    text-transform: uppercase !important;
}


.collection-inner {
    position: relative; 
}

.collection-image {
    width: 100%;
    height: 100%;
}

.radius-10 {
    border-radius: 10px !important;
}



.hover-img .img-style img {
    max-width: 100%;
    height: auto;
    transform: scale(1);
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

.hover-img .img-style img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


 .collection-content {
    position: absolute;
    inset: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (min-width: 1150px) {
     .collection-content {
        inset: 40px;
    }
}


.flat-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    .flat-title {
        margin-bottom: 50px;
    }
}

@media (min-width: 1150px) {
    .flat-title {
        margin-bottom: 60px;
    }
}

.widget-tab-3 {
    margin-bottom: 30px;
    gap: 70px;
    margin-bottom: 70px;
    overflow-x: auto;
}

.widget-tab-3 .nav-tab-item a {
    display: flex;
    justify-content: center;
    width: 100%;
    font-size: 32px;
    line-height: 38.4px;
    font-weight: 400;
    white-space: nowrap;
    padding-bottom: 12px;
    border-bottom: 2px solid transparent;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #545454;
}

.widget-tab-3 .nav-tab-item a.active {
    font-weight: 500;
    border-bottom-color: #000000;
}

.widget-tab-3 .nav-tab-item a:hover, .widget-tab-3 .nav-tab-item a.active {
    color: #000000;
}

ul, li {
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}

.widget-card-store.type-1 {
    gap: 0;
}

@media (min-width: 768px) {
    .tf-grid-layout.md-col-2 {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 768px) {
    .tf-grid-layout {
        gap: 30px;
    }
}

.widget-card-store {
    background-color: var(--bg-10);
}

.tf-grid-layout {
    display: grid;
    gap: 15px;
}

.radius-20 {
    border-radius: 20px !important;
}

.widget-card-store .store-img {
    width: 100%;
    height: 100%;
}

.widget-card-store .store-heading {
    margin-bottom: 21px;
}


.widget-card-store.type-1 .store-item-info {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #000000;
}

.widget-card-store.type-1 .store-heading {
    font-size: 24px;
    line-height: 28.8px;
}

.widget-card-store .store-item-info {
    padding: 30px 15px;
}


@media (min-width: 768px) {
    .widget-card-store.type-1 .store-item-info {
        padding: 30px;
    }
}

@media (min-width: 1150px) {
    .widget-card-store.type-1 .store-item-info {
        padding: 50px;
    }
}

@media (min-width: 768px) {
    .widget-card-store.type-1 .store-heading {
        font-size: 40px;
        line-height: 48px;
    }
}

@media (min-width: 1150px) {
    .widget-card-store.type-1 .store-heading {
        font-size: 52px;
        line-height: 62.4px;
    }
}


@media (min-width: 1150px) {
    .widget-card-store .store-heading {
        margin-bottom: 31px;
    }
}

.swiper-slide:not(:last-child) .brand-item {
    border-right: 1px solid var(--line);
}

.brand-item {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}




@media only screen and (max-width: 1149px) {
    .widget-tab-3 .nav-tab-item a {
        padding-bottom: 10px;
        font-size: 26px;
        line-height: 31.2px;
    }
}

@media only screen and (max-width: 767px) {
    .widget-tab-3 .nav-tab-item a {
        padding-bottom: 5px;
        font-size: 20px;
        line-height: 24px;
    }
}

.footer {
    color: #000 !important;
    background-color: #fff;
    font-size: 14px;
    position: relative;
    border-top: 1px solid #ccc;
}

.footer-legal {
    border-top: 1px solid #ccc;
}

.footer:before {
    content: "";
    background: inherit;
    position: absolute;
    inset: 0;
}

.tf-btn {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    will-change: background-color, color, border;
    pointer-events: auto;
    overflow: hidden;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    box-sizing: border-box;
    padding: 14px 24px;
    display: inline-flex;
    border-radius: 3px;
    align-items: center;
    border: 1px solid transparent;
    background-color: transparent;
    cursor: pointer;
}

.btn-line {
    padding: 0;
    padding-bottom: 7px;
    color: #000 !important;
    position: relative;
}

.btn-line::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    background-color: #000;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.footer .footer-content h4 {
    color: #000;
}

.footer .footer-content .footer-info p {
    color: #000;
}

.footer-menu_item {
    color: #000 !important;
}

.social-links a {
    color: #000 !important;
}

.social-links a:hover {
    background-color: inherit !important;
}


.collection-content .heading {
    margin-bottom: 7px;
    font-size: 18px;
    line-height: 21.6px;
}

.collection-content .subheading {
    font-size: 16px;
    line-height: 19.2px;
    margin-bottom: 7px;
}

/*@media only screen and (max-width: 767px) {
    .collection-inner {
        height: 315px;
    }
}*/